ompi/mca/topo/base/ Directory Reference.TH "ompi/mca/topo/base/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/topo/base/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBbase.h\fP"
.br
.ti -1c
.RI "file \fBstatic-components.h\fP"
.br
.ti -1c
.RI "file \fBtopo_base_cart_coords.c\fP"
.br
.ti -1c
.RI "file \fBtopo_base_cart_create.c\fP"
.br
.ti -1c
.RI "file \fBtopo_base_cart_get.c\fP"
.br
.ti -1c
.RI "file \fBtopo_base_cart_rank.c\fP"
.br
.ti -1c
.RI "file \fBtopo_base_cart_shift.c\fP"
.br
.ti -1c
.RI "file \fBtopo_base_cart_sub.c\fP"
.br
.ti -1c
.RI "file \fBtopo_base_cartdim_get.c\fP"
.br
.ti -1c
.RI "file \fBtopo_base_close.c\fP"
.br
.ti -1c
.RI "file \fBtopo_base_comm_select.c\fP"
.br
.ti -1c
.RI "file \fBtopo_base_comm_unselect.c\fP"
.br
.ti -1c
.RI "file \fBtopo_base_find_available.c\fP"
.br
.ti -1c
.RI "file \fBtopo_base_graph_create.c\fP"
.br
.ti -1c
.RI "file \fBtopo_base_graph_get.c\fP"
.br
.ti -1c
.RI "file \fBtopo_base_graph_neighbors.c\fP"
.br
.ti -1c
.RI "file \fBtopo_base_graph_neighbors_count.c\fP"
.br
.ti -1c
.RI "file \fBtopo_base_graphdims_get.c\fP"
.br
.ti -1c
.RI "file \fBtopo_base_open.c\fP"
.br
.in -1c
